---
layout: default
section: programa
title: esLibre 2019 - Ángel Gómez Romero - OWASP Top 10 (2017)
---

<h1 class="mt-3 mb-3">Track 3: Big Data, Machine Learning and Cloud (18:45 - 19:30)</h1>

<div class="speaker-header">
  <div class="speaker-photo">
    <img class="speaker-img" src="{{ "/2019/assets/imgs/speakers/gomez_angel.jpg" | prepend: site.baseurl }}">
  </div>
  <div class="flex-column">
    <h2 class="speaker-name mt-3 mb-3">Ángel Gómez Romero: "OWASP Top 10 (2017)"</h2>
    <hr class="undertitle">
  </div>
</div>

<div class="speaker-text">
  Repaso a las 10 principales vulnerabilidades de seguridad en aplicaciones web.<br><br>
  Durante esta charla, introduciremos las 10 <a href="https://es.wikipedia.org/wiki/Agujero_de_seguridad" target="_blank">vulnerabilidades</a> incluidas en la última versión de la guía de 2017, así como técnicas para detectarlas y prevenirlas.
</div>

<div class="speaker-text">
  <h3>Descripción</h3>
  La fundación <a href="https://www.owasp.org/index.php/Main_Page" target="_blank">OWASP (Open Web Application Security Project)</a> es un organismo global sin ánimo de lucro que busca crear una comunidad abierta dedicada al desarrollo y
  mantenimiento de aplicaciones confiables y seguras.<br><br>
  Uno de los activos más conocidos de OWASP es el <a href="https://www.owasp.org/index.php/Category:OWASP_Top_Ten_Project" target="_blank">"OWASP Top 10"</a>, una guía de buenas prácticas elaborada con un amplio consenso con empresas especializadas
  en seguridad de aplicaciones y que contiene los 10 defectos más comunes en seguridad de
  aplicaciones web.
</div>

<div class="speaker-text">
  <h3>Público objetivo</h3>
  Cualquier persona involucrada en el desarrollo de software, desde programación a análisis o arquitectura, para entender e identificar las amenazas, vulnerabilidades y riesgo de seguridad de las aplicaciones creadas.
</div>

<div class="speaker-text">
  <h3>Ponente(s)</h3>
  <strong>Ángel Gómez Romero</strong>, Advanced App Engineering Associate Manager en <a href="https://www.accenture.com/es-es/delivery-center-malaga" target="_blank">Accenture Spain Technology Center (Málaga)</a>.<br><br>
  15+ años desarrollando, diseñando e involucrado en arquitectura en diferentes lenguajes (principalmente en Java). DevOps practicante, amante de las soluciones en Cloud y evangelista de la aplicación de la Seguridad de Aplicaciones en el SDLC (Ciclo
  de Desarrollo del Software).<br><br>
  Charlas anteriores:
  <ul>
    <li><a href="https://www.opensouthcode.org/conferences/opensouthcode2018/program/proposals/164" target="_blank">OWASP Top Ten 2017</a> (Meetup de <a href="https://twitter.com/malagajug" target="_blank">MálagaJUG</a> y <a
        href="https://www.meetup.com/es-ES/BoqueronSec/" target="
      ">BoquerónSec</a>)</li>
  </ul>
  <a href="https://github.com/angel-gomez-romero" target="_blank"><img src="{{ "/2019/assets/icons/github-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://twitter.com/a_gomez_r" target="_blank"><img src="{{ "/2019/assets/icons/twitter-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://www.linkedin.com/in/angel-gomez-romero-10b009166/" target="_blank"><img src="{{ "/2019/assets/icons/linkedin-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
</div>
